The only purpose of this file is to say to you, dear reader, that
there is no configuration file for the VersavantSystem TMA,
because the configuration of the VersavantSystem TMA is hard-coded
into the bootstrap process for all Versavant topic maps.

